Bug 824269 - RFE: New error message indicator, workspace menu redesign
RFE: New error message indicator, workspace menu redesign
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 1.6
Assigned To: Alex Eng
Joyce Chang
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 02:07 EDT by Alex Eng
Modified: 2013-03-03 22:19 EST (History)
3 users (show)

See Also:
Fixed In Version: verified in Zanata version 1.6.0-beta-2-SNAPSHOT (20120531-0020).
Doc Type: Enhancement
Doc Text:
Cause Notifications and error messages would be overwritten by later messages. The editor's page header wasted a lot of space and took up two lines. Consequence Message overwriting made it virtually impossible to read a message if it was immediately followed by another. Change Design of the page header was changed to use a single line, error messages were moved to a pop-up. Result Multiple messages can be shown, and more vertical space is available for the editor table.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 20:58:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-05-23 02:07:34 EDT
Error message indicator is now as popup on top right corner which keeps up to 5 messages.
 
New workspace top menu bar and navigation, existing action links e.g "sign out, leave workspace, help" are now in drop down menu under user's name.
Comment 2 Joyce Chang 2012-05-30 23:01:44 EDT
verified in Zanata version 1.6.0-beta-2-SNAPSHOT (20120531-0020).
Comment 4 Sean Flanigan 2012-06-05 21:26:42 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause

Notifications and error messages would be overwritten by later messages.  The editor's page header wasted a lot of space and took up two lines.

Consequence

Message overwriting made it virtually impossible to read a message if it was immediately followed by another.

Change

Design of the page header was changed to use a single line, error messages were moved to a pop-up.

Result

Multiple messages can be shown, and more vertical space is available for the editor table.

Note You need to log in before you can comment on or make changes to this bug.